Don't have Telegram yet? Try it now!
https://gbhackers.com/wordpress-security-plugin/
Security researcher disclosed a critical MySQL zero-day with versions including 5.5, 5.6 and 5.7